path: /build/build/krb5-virtual-0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/krb5 -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/krb5 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/krb5 && \
    luet-portage --dir /pkgdir/krb5 virtual/krb5 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:1d2822b8549533b7aa3812d6032df750276e8763bcdcabae57b9e37fa721462e
  package:
    name: krb5
    version: 0+2
    category: virtual
    requires:
    - name: mit-krb5
      version: '>=0'
      category: app-crypt
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Kerberos V implementation
    buildtimestamp: 2025-07-30 22:29:16.645455158 +0000 UTC m=+113.293019397
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '|| ( >=app-crypt/mit-krb5-1.12.1-r1[-mgorny(-)] >=app-crypt/heimdal-1.5.3-r2[-mgorny(-)]
        )'
      emerge.packages: virtual/krb5
      kit: security-kit
      original.package.name: virtual/krb5
      original.package.slot: "0"
      original.package.version: 0-r1
    treedir: /build/packages
  package_dir: /pkgdir/krb5
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2bfa17337909a431d7dc3dc50248e763d49d72dfa81ef0ab11e1521b97f8d2dc
compressiontype: zstd
files:
- var/db/pkg/virtual/krb5-0-r1/BUILD_TIME
- var/db/pkg/virtual/krb5-0-r1/CATEGORY
- var/db/pkg/virtual/krb5-0-r1/CBUILD
- var/db/pkg/virtual/krb5-0-r1/CFLAGS
- var/db/pkg/virtual/krb5-0-r1/CHOST
- var/db/pkg/virtual/krb5-0-r1/COUNTER
- var/db/pkg/virtual/krb5-0-r1/CTARGET
- var/db/pkg/virtual/krb5-0-r1/CXX
- var/db/pkg/virtual/krb5-0-r1/CXXFLAGS
- var/db/pkg/virtual/krb5-0-r1/DEFINED_PHASES
- var/db/pkg/virtual/krb5-0-r1/DESCRIPTION
- var/db/pkg/virtual/krb5-0-r1/EAPI
- var/db/pkg/virtual/krb5-0-r1/FEATURES
- var/db/pkg/virtual/krb5-0-r1/INHERITED
- var/db/pkg/virtual/krb5-0-r1/IUSE
- var/db/pkg/virtual/krb5-0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/krb5-0-r1/KEYWORDS
- var/db/pkg/virtual/krb5-0-r1/LDFLAGS
- var/db/pkg/virtual/krb5-0-r1/LICENSE
- var/db/pkg/virtual/krb5-0-r1/PF
- var/db/pkg/virtual/krb5-0-r1/RDEPEND
- var/db/pkg/virtual/krb5-0-r1/SIZE
- var/db/pkg/virtual/krb5-0-r1/SLOT
- var/db/pkg/virtual/krb5-0-r1/USE
- var/db/pkg/virtual/krb5-0-r1/environment.bz2
- var/db/pkg/virtual/krb5-0-r1/krb5-0-r1.ebuild
- var/db/pkg/virtual/krb5-0-r1/repository
package_cacheimage: ""
runtime:
  name: krb5
  version: 0+2
  category: virtual
  requires:
  - name: mit-krb5
    version: '>=0'
    category: app-crypt
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Kerberos V implementation
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '|| ( >=app-crypt/mit-krb5-1.12.1-r1[-mgorny(-)] >=app-crypt/heimdal-1.5.3-r2[-mgorny(-)]
      )'
    emerge.packages: virtual/krb5
    kit: security-kit
    original.package.name: virtual/krb5
    original.package.slot: "0"
    original.package.version: 0-r1
